.PHONY: clean all live pdf

all:
	rubber --pdf --unsafe fondamenti-03.tex

live:
	while true; do inotifywait *.tex; rubber --pdf --unsafe fondamenti-03.tex; done

clean:
	rubber --clean fondamenti-03.tex

pdf: all
	cp fondamenti-03.pdf ../fondamenti-03.pdf
